<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<!DOCTYPE boost_serialization>
<boost_serialization signature="serialization::archive" version="4">
<MissionDescription class_id="0" tracking_level="0" version="2">
	<MissionName class_id="1" tracking_level="0" version="0">
		<NonLocaleText>Winter Strike</NonLocaleText>
		<LocaleCount>1</LocaleCount>
		<LocalePair class_id="2" tracking_level="0" version="0">
			<Locale>1</Locale>
			<Text>Winter Strike</Text>
		</LocalePair>
	</MissionName>
	<MissionDescription>
		<NonLocaleText>Belgium. December 1944.
1st SS Panzer Division have advanced towards Stavelot and encircled troops of 7th American Armored Division near Born.
Take command of 2nd Army and sweep the bridgehead near towns Born, Eibertingen and Lingenville in cooperation with American forces in order to prepare a counterattack.</NonLocaleText>
		<LocaleCount>1</LocaleCount>
		<LocalePair>
			<Locale>1</Locale>
			<Text>Belgium. December 1944.
1st SS Panzer Division have advanced towards Stavelot and encircled troops of 7th American Armored Division near Born.
Take command of 2nd Army and sweep the bridgehead near towns Born, Eibertingen and Lingenville in cooperation with American forces in order to prepare a counterattack.</Text>
		</LocalePair>
	</MissionDescription>
	<Players class_id="3" tracking_level="0" version="0">
		<count>3</count>
		<item_version>0</item_version>
		<item class_id="4" tracking_level="0" version="0">
			<PlayerId>1</PlayerId>
			<Color>5</Color>
			<CanBeHuman>1</CanBeHuman>
		</item>
		<item>
			<PlayerId>2</PlayerId>
			<Color>3</Color>
			<CanBeHuman>0</CanBeHuman>
		</item>
		<item>
			<PlayerId>3</PlayerId>
			<Color>1</Color>
			<CanBeHuman>1</CanBeHuman>
		</item>
	</Players>
	<MaximalPlayerCount>3</MaximalPlayerCount>
	<Nations>
		<count>3</count>
		<item_version>0</item_version>
		<item>1</item>
		<item>3</item>
		<item>4</item>
	</Nations>
	<Multiplayer>0</Multiplayer>
</MissionDescription>
</boost_serialization>
